package com.gh.gamecenter.core.provider

import android.content.Context


interface IUsageStatsHelperProvider {
    fun checkForPermission(): Boolean
    fun skipToUsageStats(context: Context, requestCode: Int)
}